ftp.o: ftp.c ../../../config.h /usr/include/stdio.h \
 /usr/include/standards.h /usr/include/sys/seek.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/getopt.h /usr/include/sys/limits.h \
 /usr/include/machine/machlimits.h /usr/include/sys/syslimits.h \
 /usr/include/machine/machtime.h /usr/include/sys/rt_limits.h \
 /usr/include/ctype.h /usr/include/sys/localedef.h \
 /usr/include/sys/lc_core.h /usr/include/locale.h /usr/include/nl_types.h \
 /usr/include/mesg.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/errno.h /usr/include/stdlib.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/sys/stat.h \
 /usr/include/sys/mode.h /usr/include/sys/socket.h /usr/include/sys/uio.h \
 /usr/include/unistd.h /usr/include/sys/access.h /usr/include/fcntl.h \
 /usr/include/sys/fcntl.h /usr/include/netinet/in.h \
 /usr/include/machine/endian.h /usr/include/netinet/in6.h \
 /usr/include/netinet/in6_machtypes.h /usr/include/sys/bitypes.h \
 /usr/include/net/if.h /usr/include/netinet/if_trnstat.h \
 /usr/include/netinet/if_ds1stat.h /usr/include/sys/time.h \
 /usr/include/sys/signal.h /usr/include/sys/siginfo.h \
 /usr/include/sys/signalmisc.h /usr/include/sys/timemisc.h \
 /usr/include/machine/signal.h /usr/include/machine/context.h \
 /usr/include/sys/procset.h /usr/include/time.h /usr/include/sys/timers.h \
 /usr/include/net/if_types.h /usr/include/net/if_arp.h \
 /usr/include/arpa/inet.h ../../.././src/elinks.h \
 ../../.././src/osdep/types.h /usr/include/stdint.h \
 /usr/include/inttypes.h ../../.././src/osdep/system.h \
 ../../.././src/osdep/beos/overrides.h \
 ../../.././src/osdep/win32/overrides.h \
 ../../.././src/osdep/beos/sysinfo.h ../../.././src/osdep/os2/sysinfo.h \
 ../../.././src/osdep/riscos/sysinfo.h \
 ../../.././src/osdep/unix/sysinfo.h /usr/include/pwd.h \
 /usr/include/grp.h ../../.././src/osdep/win32/sysinfo.h \
 ../../.././src/osdep/generic.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 ../../.././src/setup.h ../../.././src/osdep/stub.h \
 ../../.././src/util/math.h ../../.././src/cache/cache.h \
 ../../.././src/main/object.h ../../.././src/util/lists.h \
 ../../.././src/util/error.h ../../.././src/util/time.h \
 ../../.././src/config/options.h ../../.././src/util/color.h \
 ../../.././src/util/memory.h ../../.././src/util/string.h \
 ../../.././src/osdep/ascii.h ../../.././src/util/memdebug.h \
 ../../.././src/intl/gettext/libintl.h \
 ../../.././src/intl/gettext/libgettext.h \
 ../../.././src/intl/gettext/libgnuintl.h ../../.././src/intl/charsets.h \
 ../../.././src/terminal/terminal.h ../../.././src/terminal/event.h \
 ../../.././src/terminal/kbd.h ../../.././src/terminal/mouse.h \
 ../../.././src/main/select.h ../../.././src/main/module.h \
 ../../.././src/main/event.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 ../../.././src/network/connection.h ../../.././src/encoding/encoding.h \
 ../../.././src/network/state.h ../../.././src/main/timer.h \
 ../../.././src/network/progress.h ../../.././src/network/socket.h \
 ../../.././src/osdep/osdep.h ../../.././src/osdep/beos/beos.h \
 ../../.././src/osdep/os2/os2.h ../../.././src/osdep/riscos/riscos.h \
 ../../.././src/osdep/unix/unix.h ../../.././src/osdep/win32/win32.h \
 /usr/include/termios.h /usr/include/sys/ttydefaults.h \
 ../../.././src/osdep/stat.h ../../.././src/protocol/auth/auth.h \
 ../../.././src/protocol/uri.h ../../.././src/protocol/ftp/ftp.h \
 ../../.././src/protocol/protocol.h ../../.././src/protocol/ftp/parse.h \
 ../../.././src/util/conv.h
ftp.c :
../../../config.h :
/usr/include/stdio.h :
/usr/include/standards.h :
/usr/include/sys/seek.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h :
/usr/include/sys/types.h :
/usr/include/time_t.h :
/usr/include/mach/machine/vm_types.h :
/usr/include/sys/select.h :
/usr/include/getopt.h :
/usr/include/sys/limits.h :
/usr/include/machine/machlimits.h :
/usr/include/sys/syslimits.h :
/usr/include/machine/machtime.h :
/usr/include/sys/rt_limits.h :
/usr/include/ctype.h :
/usr/include/sys/localedef.h :
/usr/include/sys/lc_core.h :
/usr/include/locale.h :
/usr/include/nl_types.h :
/usr/include/mesg.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h :
/usr/include/limits.h :
/usr/include/errno.h :
/usr/include/stdlib.h :
/usr/include/string.h :
/usr/include/strings.h :
/usr/include/sys/stat.h :
/usr/include/sys/mode.h :
/usr/include/sys/socket.h :
/usr/include/sys/uio.h :
/usr/include/unistd.h :
/usr/include/sys/access.h :
/usr/include/fcntl.h :
/usr/include/sys/fcntl.h :
/usr/include/netinet/in.h :
/usr/include/machine/endian.h :
/usr/include/netinet/in6.h :
/usr/include/netinet/in6_machtypes.h :
/usr/include/sys/bitypes.h :
/usr/include/net/if.h :
/usr/include/netinet/if_trnstat.h :
/usr/include/netinet/if_ds1stat.h :
/usr/include/sys/time.h :
/usr/include/sys/signal.h :
/usr/include/sys/siginfo.h :
/usr/include/sys/signalmisc.h :
/usr/include/sys/timemisc.h :
/usr/include/machine/signal.h :
/usr/include/machine/context.h :
/usr/include/sys/procset.h :
/usr/include/time.h :
/usr/include/sys/timers.h :
/usr/include/net/if_types.h :
/usr/include/net/if_arp.h :
/usr/include/arpa/inet.h :
../../.././src/elinks.h :
../../.././src/osdep/types.h :
/usr/include/stdint.h :
/usr/include/inttypes.h :
../../.././src/osdep/system.h :
../../.././src/osdep/beos/overrides.h :
../../.././src/osdep/win32/overrides.h :
../../.././src/osdep/beos/sysinfo.h :
../../.././src/osdep/os2/sysinfo.h :
../../.././src/osdep/riscos/sysinfo.h :
../../.././src/osdep/unix/sysinfo.h :
/usr/include/pwd.h :
/usr/include/grp.h :
../../.././src/osdep/win32/sysinfo.h :
../../.././src/osdep/generic.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h :
../../.././src/setup.h :
../../.././src/osdep/stub.h :
../../.././src/util/math.h :
../../.././src/cache/cache.h :
../../.././src/main/object.h :
../../.././src/util/lists.h :
../../.././src/util/error.h :
../../.././src/util/time.h :
../../.././src/config/options.h :
../../.././src/util/color.h :
../../.././src/util/memory.h :
../../.././src/util/string.h :
../../.././src/osdep/ascii.h :
../../.././src/util/memdebug.h :
../../.././src/intl/gettext/libintl.h :
../../.././src/intl/gettext/libgettext.h :
../../.././src/intl/gettext/libgnuintl.h :
../../.././src/intl/charsets.h :
../../.././src/terminal/terminal.h :
../../.././src/terminal/event.h :
../../.././src/terminal/kbd.h :
../../.././src/terminal/mouse.h :
../../.././src/main/select.h :
../../.././src/main/module.h :
../../.././src/main/event.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h :
../../.././src/network/connection.h :
../../.././src/encoding/encoding.h :
../../.././src/network/state.h :
../../.././src/main/timer.h :
../../.././src/network/progress.h :
../../.././src/network/socket.h :
../../.././src/osdep/osdep.h :
../../.././src/osdep/beos/beos.h :
../../.././src/osdep/os2/os2.h :
../../.././src/osdep/riscos/riscos.h :
../../.././src/osdep/unix/unix.h :
../../.././src/osdep/win32/win32.h :
/usr/include/termios.h :
/usr/include/sys/ttydefaults.h :
../../.././src/osdep/stat.h :
../../.././src/protocol/auth/auth.h :
../../.././src/protocol/uri.h :
../../.././src/protocol/ftp/ftp.h :
../../.././src/protocol/protocol.h :
../../.././src/protocol/ftp/parse.h :
../../.././src/util/conv.h :
